=== debian/changelog ===
kodi-pvr-hts (2.1.18-1) unstable; urgency=medium

  * Initial release (replaces xbmc-pvr-addons / xbmc-pvr-tvheadend-hts)

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Nov 2015 21:28:14 +0100
