=== debian/control ===
Source: kodi-pvr-hts
Priority: extra
Section: video
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 9~),
 cmake,
 libkodiplatform-dev (>= 16.0.0),
 kodi-addons-dev (>= 15.1+dfsg1-4)
Standards-Version: 3.9.6
Homepage: https://github.com/kodi-pvr/pvr.hts
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-hts.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-hts.git

Package: kodi-pvr-hts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 15.1+dfsg1-4)
Replaces: xbmc-pvr-tvheadend-hts
Enhances: kodi
Description: Kodi PVR Addon TvHeadend Hts
 This package contains the TvHeadend PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
