=== debian/changelog ===
kodi-pvr-hts (2.2.14-1) unstable; urgency=medium

  * New upstream release
  * Now using libkodiplatform > 17.0.0 and libp8-platform (instead of
    libcec-platform)

 -- Tobias Grimm <etobi@debian.org>  Fri, 04 Mar 2016 12:22:33 +0100
