=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9~),
  cmake,
- libkodiplatform-dev (>= 16.0.0),
- kodi-addons-dev (>= 15.1+dfsg1-4)
+ libkodiplatform-dev (>= 17.0.0),
+ libp8-platform-dev,
+ kodi-addons-dev (>= 16),
 Standards-Version: 3.9.6
 Homepage: https://github.com/kodi-pvr/pvr.hts
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-hts.git
