=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -n
+
+override_dh_clean:
+	dh_clean pvr.vdr.vnsi/addon.xml
