=== debian/changelog ===
kodi-pvr-hts (3.4.13-1) unstable; urgency=medium

  * New upstream version 3.4.13
  * Depend on PVR API version of Kodi we built the addon with

 -- Tobias Grimm <etobi@debian.org>  Wed, 28 Dec 2016 10:55:43 +0100

kodi-pvr-hts (3.4.7+git20161104-1) unstable; urgency=medium

  * New upstream version
  * Build-depend on libkodiplatform-dev (>= 17.1.0) and
    kodi-addons-dev (>= 17.0~beta3+dfsg1-2)
  * Dropped obsolete libcec-platform.patch
  * Standards version 3.9.8
  * Updated kodi dependency

 -- Tobias Grimm <etobi@debian.org>  Fri, 04 Nov 2016 20:28:36 +0100
