=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9~),
  cmake,
- libkodiplatform-dev (>= 17.0.0),
+ libkodiplatform-dev (>= 17.1.0),
  libp8-platform-dev,
- kodi-addons-dev (>= 16),
-Standards-Version: 3.9.6
+ kodi-addons-dev (>= 17.0~beta6~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/kodi-pvr/pvr.hts
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-hts.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-hts.git
 
 Package: kodi-pvr-hts
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 15.1+dfsg1-4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}, ${kodi:GUILIBAPI}
 Replaces: xbmc-pvr-tvheadend-hts
 Enhances: kodi
 Description: Kodi PVR Addon TvHeadend Hts
