## kodi-pvr-hts 4.4.20

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,5 @@
+cmake_minimum_required(VERSION 3.5)
 project(pvr.hts)
-
-cmake_minimum_required(VERSION 2.6)
-
-enable_language(CXX)
 
 find_package(Kodi REQUIRED)
 find_package(kodiplatform REQUIRED)
@@ -10,7 +7,7 @@
 
 include_directories(${kodiplatform_INCLUDE_DIRS}
                     ${p8-platform_INCLUDE_DIRS}
-                    ${KODI_INCLUDE_DIR}
+                    ${KODI_INCLUDE_DIR}/.. # Hack way with "/..", need bigger Kodi cmake rework to match right include ways
                     ${PROJECT_SOURCE_DIR}/lib)
 
 add_definitions(-DUSE_DEMUX)
@@ -18,26 +15,31 @@
 # Sources and headers
 set(HTS_SOURCES src/client.h
                 src/client.cpp
-                src/HTSPConnection.cpp
-                src/HTSPDemuxer.cpp
-                src/HTSPTypes.h
-                src/HTSPVFS.cpp
                 src/Tvheadend.cpp
-                src/Tvheadend.h
-                src/TimeRecordings.cpp
-                src/TimeRecordings.h
-                src/AutoRecordings.cpp
-                src/AutoRecordings.h
-                src/xbmc_codec_descriptor.hpp)
+                src/Tvheadend.h)
 
 set(HTS_SOURCES_TVHEADEND
+                src/tvheadend/AutoRecordings.cpp
+                src/tvheadend/AutoRecordings.h
+                src/tvheadend/ChannelTuningPredictor.h
+                src/tvheadend/ChannelTuningPredictor.cpp
+                src/tvheadend/HTSPConnection.h
+                src/tvheadend/HTSPConnection.cpp
+                src/tvheadend/HTSPDemuxer.h
+                src/tvheadend/HTSPDemuxer.cpp
+                src/tvheadend/HTSPMessage.h
+                src/tvheadend/HTSPTypes.h
+                src/tvheadend/HTSPVFS.h
+                src/tvheadend/HTSPVFS.cpp
+                src/tvheadend/IHTSPConnectionListener.h
                 src/tvheadend/Profile.h
                 src/tvheadend/Settings.cpp
                 src/tvheadend/Settings.h
-                src/tvheadend/ChannelTuningPredictor.h
-                src/tvheadend/ChannelTuningPredictor.cpp
                 src/tvheadend/Subscription.cpp
-                src/tvheadend/Subscription.h)
+                src/tvheadend/Subscription.h
+                src/tvheadend/TimeRecordings.cpp
+                src/tvheadend/TimeRecordings.h
+                src/tvheadend/xbmc_codec_descriptor.hpp)
 
 set(HTS_SOURCES_TVHEADEND_ENTITY
                 src/tvheadend/entity/AutoRecording.h
@@ -45,6 +47,7 @@
                 src/tvheadend/entity/Channel.h
                 src/tvheadend/entity/Entity.h
                 src/tvheadend/entity/Event.h
+                src/tvheadend/entity/Event.cpp
                 src/tvheadend/entity/Recording.h
                 src/tvheadend/entity/RecordingBase.h
                 src/tvheadend/entity/RecordingBase.cpp
@@ -56,6 +59,8 @@
                 src/tvheadend/entity/TimeRecording.cpp)
 
 set(HTS_SOURCES_TVHEADEND_STATUS
+                src/tvheadend/status/DescrambleInfo.h
+                src/tvheadend/status/DescrambleInfo.cpp
                 src/tvheadend/status/Quality.h
                 src/tvheadend/status/QueueStatus.h
                 src/tvheadend/status/SourceInfo.h
@@ -65,6 +70,8 @@
                 src/tvheadend/utilities/Utilities.h
                 src/tvheadend/utilities/Logger.h
                 src/tvheadend/utilities/Logger.cpp
+                src/tvheadend/utilities/LocalizedString.h
+                src/tvheadend/utilities/LifetimeMapper.h
                 src/tvheadend/utilities/AsyncState.cpp
                 src/tvheadend/utilities/AsyncState.h)
                 
@@ -90,8 +97,7 @@
             ${HTS_SOURCES_TVHEADEND}
             ${HTS_SOURCES_TVHEADEND_ENTITY}
             ${HTS_SOURCES_TVHEADEND_STATUS}
-            ${HTS_SOURCES_TVHEADEND_UTILITIES}
-            ${HTS_RESOURCES})
+            ${HTS_SOURCES_TVHEADEND_UTILITIES})
 
 add_subdirectory(lib/libhts)
