=== debian/changelog ===
kodi-pvr-hts (4.4.20-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Balint Reczey ]
  * Add debian/watch file
  * Add basic Salsa CI configuration
  * Bump build dependency version of kodi-addons-dev and libkodiplatform-dev
  * New upstream version 4.4.20

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 21 Mar 2020 16:38:25 +0100
