=== debian/control ===
Source: kodi-pvr-hts
Priority: optional
Section: video
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 9),
               cmake,
               libkodiplatform-dev (>= 20180302),
               libp8-platform-dev,
               kodi-addons-dev (>= 2:18~)
Standards-Version: 3.9.8
Homepage: https://github.com/kodi-pvr/pvr.hts
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-hts.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-hts

Package: kodi-pvr-hts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}, ${kodi:GUILIBAPI}
Replaces: xbmc-pvr-tvheadend-hts
Enhances: kodi
Description: Kodi PVR Addon TvHeadend Hts
 This package contains the TvHeadend PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
