## kodi-pvr-hts 8.2.2+ds1

=== debian/changelog ===
kodi-pvr-hts (8.2.2+ds1-1) unstable; urgency=medium

  * New upstream version 8.2.2+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 14:46:54 +0000

kodi-pvr-hts (8.2.1+ds1-1) unstable; urgency=medium

  * New upstream version 8.2.1+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:56 +0000

kodi-pvr-hts (8.1.2+ds1-1) unstable; urgency=medium

  * New upstream version 8.1.2+ds1 (Closes: #978076)
    + Repack out vendored dependencies
  * d/rules:
    + Use architecture.mk for DEB_HOST_MULTIARCH
    + Enable hardening flags
  * Update d/watch
  * d/control:
    + Remove Balint Reczey from Uploaders per his wish, and add myself
    + Use dh-sequence-kodiaddon
    + Drop kodiplatform build-dependency
    + Update Vcs-* for the move to 'kodi-media-center' subgroup
    + Bump Standards-Version to 4.5.1, no changes needed
    + Bump debhelper compat level to 13, use debhelper-compat and drop d/compat
  * Update d/copyright
  * Add new d/upstream/metadata

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Dec 2020 15:52:15 +0000
