## kodi-pvr-hts 8.3.0%2Bds1

=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/kodi-pvr/pvr.hts/releases \
/kodi-pvr/pvr.hts/archive/refs/tags/?(\d\S*)-[A-Z].*\.tar\.gz
