## kodi-pvr-hts 8.3.0+ds1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,19 +2,15 @@
 project(pvr.hts)
 
 find_package(Kodi REQUIRED)
-find_package(kodiplatform REQUIRED)
-find_package(p8-platform REQUIRED)
 
-include_directories(${kodiplatform_INCLUDE_DIRS}
-                    ${p8-platform_INCLUDE_DIRS}
-                    ${KODI_INCLUDE_DIR}/.. # Hack way with "/..", need bigger Kodi cmake rework to match right include ways
+set(CMAKE_CXX_STANDARD 17)
+
+include_directories(${KODI_INCLUDE_DIR}/.. # Hack way with "/..", need bigger Kodi cmake rework to match right include ways
                     ${PROJECT_SOURCE_DIR}/lib)
 
-add_definitions(-DUSE_DEMUX)
-
 # Sources and headers
-set(HTS_SOURCES src/client.h
-                src/client.cpp
+set(HTS_SOURCES src/addon.h
+                src/addon.cpp
                 src/Tvheadend.cpp
                 src/Tvheadend.h)
 
@@ -32,14 +28,14 @@
                 src/tvheadend/HTSPVFS.h
                 src/tvheadend/HTSPVFS.cpp
                 src/tvheadend/IHTSPConnectionListener.h
+                src/tvheadend/IHTSPDemuxPacketHandler.h
                 src/tvheadend/Profile.h
                 src/tvheadend/Settings.cpp
                 src/tvheadend/Settings.h
                 src/tvheadend/Subscription.cpp
                 src/tvheadend/Subscription.h
                 src/tvheadend/TimeRecordings.cpp
-                src/tvheadend/TimeRecordings.h
-                src/tvheadend/xbmc_codec_descriptor.hpp)
+                src/tvheadend/TimeRecordings.h)
 
 set(HTS_SOURCES_TVHEADEND_ENTITY
                 src/tvheadend/entity/AutoRecording.h
@@ -70,11 +66,13 @@
                 src/tvheadend/utilities/Utilities.h
                 src/tvheadend/utilities/Logger.h
                 src/tvheadend/utilities/Logger.cpp
-                src/tvheadend/utilities/LocalizedString.h
                 src/tvheadend/utilities/LifetimeMapper.h
                 src/tvheadend/utilities/AsyncState.cpp
-                src/tvheadend/utilities/AsyncState.h)
-                
+                src/tvheadend/utilities/AsyncState.h
+                src/tvheadend/utilities/SyncedBuffer.h
+                src/tvheadend/utilities/TCPSocket.h
+                src/tvheadend/utilities/TCPSocket.cpp)
+
 source_group("Source Files" FILES ${HTS_SOURCES})
 source_group("Source Files\\tvheadend" FILES ${HTS_SOURCES_TVHEADEND})
 source_group("Source Files\\tvheadend\\entity" FILES ${HTS_SOURCES_TVHEADEND_ENTITY})
@@ -82,14 +80,14 @@
 source_group("Source Files\\tvheadend\\utilities" FILES ${HTS_SOURCES_TVHEADEND_UTILITIES})
 
 # Resource files
-set(HTS_RESOURCES 
+set(HTS_RESOURCES
                 README.md
                 pvr.hts/addon.xml
                 pvr.hts/changelog.txt
                 pvr.hts/icon.png
                 pvr.hts/resources/settings.xml
                 pvr.hts/resources/language/resource.language.en_gb/strings.po)
-                
+
 source_group("Resource Files" FILES ${HTS_RESOURCES})
 
 # Combine the file lists
@@ -99,12 +97,10 @@
             ${HTS_SOURCES_TVHEADEND_STATUS}
             ${HTS_SOURCES_TVHEADEND_UTILITIES})
 
-add_subdirectory(lib/libhts)
+add_subdirectory(lib/libhts
+                 lib/kissnet)
 
-set(DEPLIBS ${p8-platform_LIBRARIES} hts)
-if(WIN32)
-  list(APPEND DEPLIBS ws2_32)
-endif()
+set(DEPLIBS hts)
 
 build_addon(pvr.hts HTS DEPLIBS)
