=== debian/changelog ===
kodi-pvr-hts (8.3.0+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:44:50 -0700

kodi-pvr-hts (8.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 8.3.0+ds1
  * Fix github ref

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 08 May 2021 22:06:28 +0000
