=== debian/control ===
Source: kodi-pvr-hts
Priority: optional
Section: video
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: cmake, dh-sequence-kodiaddon, kodi-addons-dev (>= 2:19~)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hts
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hts.git
Homepage: https://kodi.tv/

Package: kodi-pvr-hts
Architecture: any
Depends: ${kodi:GUILIBAPI}, ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
Replaces: xbmc-pvr-tvheadend-hts
Enhances: kodi
Description: Kodi PVR Addon TvHeadend Hts
 This package contains the TvHeadend PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
