=== debian/changelog ===
kodi-pvr-hts (19.0.2+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.2+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 28 Oct 2021 11:25:24 +0000

kodi-pvr-hts (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:13:47 +0000

kodi-pvr-hts (8.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 8.4.0+ds1
  * Bump standard version (no changes required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 26 Aug 2021 14:53:47 +0000

kodi-pvr-hts (8.3.4+ds1-1) unstable; urgency=medium

  * New upstream version 8.3.4+ds1
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:31:50 +0000
