=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>, Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: cmake, dh-sequence-kodiaddon, kodi-addons-dev (>= 2:19~)
-Standards-Version: 4.5.1
+Build-Depends-Arch: dh-sequence-kodiaddon,
+ cmake,
+ kodi-addons-dev (>= 2:19~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hts
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hts.git
@@ -13,7 +15,10 @@
 
 Package: kodi-pvr-hts
 Architecture: any
-Depends: ${kodi:GUILIBAPI}, ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:GUILIBAPI},
+         ${kodi:PVRAPI}
 Replaces: xbmc-pvr-tvheadend-hts
 Enhances: kodi
 Description: Kodi PVR Addon TvHeadend Hts
