## kodi-pvr-hts 19.0.6+ds1

=== debian/changelog ===
kodi-pvr-hts (19.0.6+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:44 +0000

kodi-pvr-hts (19.0.6+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.6+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:48:54 +0000
