=== debian/changelog ===
kodi-pvr-hts (20.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.6.0+ds1
  * Fix lintian warnings
  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:54:36 +0000
