## kodi-pvr-hts 20.7.0%2Bds

=== debian/changelog ===
kodi-pvr-hts (20.7.0+ds-1) unstable; urgency=medium

  * New upstream version 20.7.0+ds
  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:40:32 +0000
