=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
  cmake,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hts
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-hts.git
