=== debian/changelog ===
kodi-pvr-hts (20.7.2+ds-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:36:03 +1100

kodi-pvr-hts (20.7.2+ds-1) unstable; urgency=medium

  * New upstream version 20.7.2+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 05 Mar 2024 17:01:19 +0000
