=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kodi-pvr-hts
 Priority: optional
 Section: video
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>, Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
