## kodi-pvr-hts 21.2.5+ds

=== debian/changelog ===
kodi-pvr-hts (21.2.5+ds-1) unstable; urgency=medium

  * New upstream version 21.2.5+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 07:57:11 +0000

kodi-pvr-hts (21.2.1+ds-1) experimental; urgency=medium

  * New upstream version 21.2.1+ds
  * Branch out experimental
  * Modernize package
  * New release 20.3.0+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:10:00 +0000
