=== debian/watch ===
--- 
+++ 
@@ -10,5 +10,5 @@
       compression=xz, \
       dversionmangle=auto" \
 https://github.com/kodi-pvr/pvr.hts \
-refs/tags/@ANY_VERSION@-Nexus \
+refs/tags/@ANY_VERSION@-Omega \
 debian
