## kodi-pvr-hts 21.2.6+ds

=== debian/changelog ===
kodi-pvr-hts (21.2.6+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1097073)

 -- Adrian Bunk <bunk@debian.org>  Sun, 21 Sep 2025 21:46:57 +0300

kodi-pvr-hts (21.2.6+ds-1) unstable; urgency=high

  * New upstream version 21.2.6+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:45:52 +0000

kodi-pvr-hts (21.2.5+ds-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:13:38 +0000
